• Documentation
  • API Reference
Information
Reviews
    Retrieve a reviewgetRetrieve all reviewsgetCreate a reviewpostList redline evaluations for a reviewgetRetrieve a single redline evaluationgetUpdate a redline evaluationpatchList flag violations for a reviewgetRetrieve a single flag violationgetUpdate a flag violationpatchDownload review bundle (ZIP)getDownload review audit documentgetDownload processed (redlined) contractgetDownload original uploaded contractget
Imported Files
    List imported filesget
Playbooks
    Retrieve all playbooksgetCreate a playbookpostRetrieve a playbookgetArchive a playbookdeleteUpdate a playbookpatch
Playbook Rules
    List playbook rulesgetCreate a playbook rulepostRetrieve a playbook rulegetDelete a playbook ruledeleteUpdate a playbook rulepatch
Invitations
    List invitationsgetCreate an invitationpostRetrieve an invitationget
Users
    List usersget
Organization
    List organizationsgetRetrieve organizationgetUpdate organizationpatch
MCP
    MCP Serverpost
Schemas
powered by Zuplo
Gerri API
Gerri API

Users

Endpoints for listing members of the current organization.


List users

GET
https://api.gerri.commonpaper.com
/v1/organizations/{organization_id}/users

Lists all members of the current organization, newest first. Use this to pick a reviewer_id when creating or updating playbook rules.

List users › path Parameters

organization_id
​string · uuid · required

Organization id

List users › Headers

Authorization
​string · required

The Authorization header is used to authenticate with the API using your API key. Value is of the format Bearer YOUR_KEY_HERE.

List users › Responses

Users for the organization

UsersListResponse
​UserResource[] · required
GET/v1/organizations/{organization_id}/users
curl https://api.gerri.commonpaper.com/v1/organizations/:organization_id/users \ --header 'Authorization: Bearer <token>'
Example Responses
{ "data": [ { "id": "b1a2c3d4-e5f6-7890-abcd-ef1234567890", "type": "user", "attributes": { "name": "Art Vandelay", "email": "art@vandelay.com", "created_at": "2026-01-15T14:32:11.123Z", "updated_at": "2026-08-19T16:04:02.456Z" } }, { "id": "c2d3e4f5-a6b7-8901-bcde-f12345678901", "type": "user", "attributes": { "name": "Invited User", "email": "invited@example.com", "created_at": "2026-03-02T09:10:00.000Z", "updated_at": "2026-03-02T09:10:00.000Z" } } ] }
json
application/json

InvitationsOrganization